#content .box-articles {
	margin-top: 20px;
}
.ac-line {
	text-align: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.art_category {
	text-align: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.art_category .product-thumb:hover { 
	border: 1px solid #888888;
}
.art_category div > a:hover { 
	text-decoration: none;
}
.art_category .product-thumb { 
	border: 1px solid #DDDDDD;
	padding: 5px;
}
.art_category .product-thumb .image { 
	overflow: hidden;
}
.art_category .name {
	padding: 25px 10px;
}
.art_category .name h3 {
	margin: 0px;
	line-height: 16px;
}
.art_category .name h3 i {
	font-size: 14px;
}
.art_category .name h3 {
	color: #4B4B4B;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}
.art_category > div {
	overflow: hidden;
	width: 100%;
}
.art_category div > a:hover h3 { 
	color: #000000;
}
.articles-info {
	color: #353535;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 20px;
	overflow: hidden;
}
.articles-info .article-image {
	float: left;
	padding: 5px;
	margin-right: 10px;
}
.articles-info ul { 
	list-style-position: inside;
}
.articles-list {
	padding: 20px 0px;
}
.articles-list > div {
	overflow: auto;
	margin-bottom: 10px;
	display: table-row;
}
.articles-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.articles-list .article-image {
	display: table-cell;
	padding-right: 12px;
}
.articles-list .article-image img {
	max-width: none;
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.articles-list .name {
	margin-bottom: 5px;
}
.articles-list .name a {
	color: #4C5559;
	font-size: 13px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
}
.articles-list .name a:hover {
	color: #2F2F2F;
}
.articles-list .description {
	color: #4E4E4E;
	display: table-cell;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
	vertical-align: top;
	width: 100%;
}

.articles-list .art-readmore {
	display: inline-block;
	float: right;
	margin-right: 20px;
	color: #797979;
}

.articles-list .art-readmore:hover {
	color: #2F2F2F;
	text-decoration: none;
}

.articles-list .art-readmore i {
	vertical-align: middle;
}

#articles .box-articles > ul > li ul {
	display: inline;
	margin-left:20px;
	list-style-type:none;
}

#articles .box-articles ul {
	list-style-type:none;
	margin-left: 0;
}

#articles .box-articles > ul > li a, #articles .box-articles > ul > li ul > li a {
	line-height: 12px; 
	color: #333; 
	font-size: 14px !important; 
	font-family: Verdana; 
	font-weight: bold; 
	padding-left: 0px; 
	text-decoration: none;
}

#articles .box-articles > ul > li a:hover {
	color: #444; 
	text-decoration: underline;
}

#articles .box-articles > ul > li ul > li a {
	font-weight: normal; 
	font-size: 13px !important; 
}

#articles .box-articles > ul > li a > span {
	display: inline-block;
	width: 9px; 
	font-weight: normal;
}

#articles .box-articles > ul > li ul > li a > span {
	display: inline-block;
	width: 15px; 
	font-weight: normal;
}

.articles_column a.child:before {
	content: '-\00a0\00a0';
	color: #555;
}

.articles_inline {
	background: #eeeeee;
	border: 1px solid #DDDDDD;
}

.articles_inline a {
	display: inline-block;
	margin-left: 20px;
}

.articles_inline a:before {
	content: '\2022\00a0';
	font-size: 12px;
}

.articles_inline a.list-group-item {
	background: none;
	border: none;
	text-shadow: 0 1px 0 #FFF;
}

.articles_inline a.list-group-item active:hover, .articles_inline a.list-group-item:hover {
	color: #444444;
}

.articles_inline a.active, .articles_inline a.active:hover, .articles_inline a:hover { 
	background: none;
	border: none;
}

#column-right .latest-articles > div, #column-left .latest-articles > div {
 	width: 100% !important;
}

.related-art-product {
	clear: both;
	padding-top: 20px;
}
.related-art-product .price{
	color: #686868;
	font-size: 18px;
	font-weight: 700;
}
.related-art-product .price-new{
	color: #ED3E17;
	font-size: 18px;
	font-weight: 700;
}
.related-art-product .price-old {
	color: #818181;
	font-size: 16px;
	text-decoration: line-through;
}
.related-art-product .price-tax {
	color: #8A8989;
	display: block;
	font-size: 13px;
	font-weight: 400;
}

.latest-articles {
	text-align: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.latest-articles > div {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.latest-articles .la-content {
	border: 1px solid #DDDDDD;
	border-radius: 4px;
	margin-bottom: 20px;
}

.latest-articles .image {
	padding-bottom: 5px;
}

.latest-articles h4 {
	font-size: 14px;
	min-height: 30px;
}

.latest-articles > div > div {
	position: relative;
	overflow: hidden;
}

.latest-articles .name a { 
	color: #555555;
	display: block;
	font-family: Arial;
	font-size: 12px;
	font-weight: 700;
	margin: 5px 10px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
}

.latest-articles .name a:hover { 
	color: #2F2F2F;
}

.latest-articles .article-caption {
	text-align: justify;
	font-size: 12px;
	overflow: hidden;
	padding: 0 10px 10px 10px;
	line-height: 18px;
}

.latest-articles .article-date {
	background-position: 0px 50%;
	display: block;
	margin: 10px 10px 0px;
	text-align: left;
}

.add-info {
	margin-top: 10px;
}

.article-add-info {
	display: table;
	border-top: 1px solid #DDDDDD;
	clear: both;
	float: right;
	margin: 15px 15px 0px 0px;
	padding: 10px 0px 0px;
	text-align: right;
}

.article-add-info > div {
	display: table-cell;
	vertical-align: middle;
}

.article-add-info .btn-continue{
	color: #7E7E7E;
	text-decoration: none;
	font-size: 14px;
	padding-left: 15px;
}

.article-share {
	padding-left: 15px;
	display: inline-block;
	vertical-align: middle;
}

.article-date {
	background: url('../image/articles/date.png') 0px -1px no-repeat;
	color: #797979;
	font-size: 12px;
	margin-right: 10px;
	padding-left: 20px;
}
.article-viewed {
	background: url('../image/articles/viewed.png') 0px -2px no-repeat;
	color: #797979;
	font-size: 12px;
	padding-left: 22px;
}
.all-articles {
	text-align: center;
	padding-bottom: 20px;
}
.all-articles a { 
	color: #7D7D7D;
	font-size: 14px;
	text-decoration: none;
}
@media (max-width: 650px) {
	.articles-list .article-image img {
		width: 100%;
	}
	
	.articles-info .article-image img {
		width: 100%;
	}
	
	.articles-info img {
	width:100%;
	}
	.articles-list .article-image { 
		display: block;
		padding-bottom: 15px;
			}
	.articles-list .description { 
		display: block;
	}
}
.name {
min-height:40px;
}
